# Generated by Django 2.1 on 2020-10-10 20:49

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('crm', '0003_historicalabonement_historicalpromotion_historicalsourceofattraction'),
        ('crm', 'set_initial_users'),
    ]

    operations = [
    ]
